using System;

namespace BunyMuny {
	public class Statement {
		public DateTime Date;
		public string Description;
		public double Value;
		public string Category;

		public override string ToString() {
			return $"${Math.Abs(Value)} {(Value < 0 ? "to" : "from")} {Description} on {Date.ToString("MMM d yyyy")}";
		}
	}
}
